Kaspersky Anti-Virus Library CAB Record Remote Heap Overflow Vulnerability

Bugtraq ID: 14998
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Oct 03 2005 12:00AM
Updated: Oct 03 2005 12:00AM
Credit: Discovery is credited to Alex Wheeler.
Vulnerable: Kaspersky Labs Personal Security Suite 1.1
Kaspersky Labs Antivirus Scanning Engine 5.0
Kaspersky Labs Anti-Virus Personal Pro 5.0
Kaspersky Labs Anti-Virus Personal 5.0
Kaspersky Labs Anti-Virus for Windows Workstations 5.0
Kaspersky Labs Anti-Virus for Windows File Servers 5.0
Kaspersky Anti-Virus 5.0.335
Kaspersky Anti-Virus 5.0.228
Kaspersky Anti-Virus 5.0.227
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus